Debian Bug report logs - #358574
ITA: tictactoe -- tic-tac-toe game written in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: abi@grinser.de

Date: Thu, 23 Mar 2006 10:33:02 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version tictactoe/0.8.1-4

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358574; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: submit@bugs.debian.org
Subject: O: tic-tac-toe game written in Ruby
Date: Thu, 23 Mar 2006 11:18:24 +0100
Package: wnpp
Severity: normal

hi, 

im orphaning this package:

 Changes: 
 tictactoe (0.8.1-3) unstable; urgency=low
 .
   * Orphaning.

feel free to adopt it, even if i dont think it makes much sense to keep
it (upstream dead, sources have to be patched to work with latest gtk 
version of ruby etc.. ). Probably a good candidate for remove..

bye,
    - michael



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to abi@grinser.de:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 358574-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 358574-close@bugs.debian.org
Subject: Bug#358574: fixed in tictactoe 0.8.1-4
Date: Wed, 02 Aug 2006 03:59:20 -0700
Source: tictactoe
Source-Version: 0.8.1-4

We believe that the bug you reported is fixed in the latest version of
tictactoe, which is due to be installed in the Debian FTP archive:

tictactoe_0.8.1-4.diff.gz
  to pool/main/t/tictactoe/tictactoe_0.8.1-4.diff.gz
tictactoe_0.8.1-4.dsc
  to pool/main/t/tictactoe/tictactoe_0.8.1-4.dsc
tictactoe_0.8.1-4_all.deb
  to pool/main/t/tictactoe/tictactoe_0.8.1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358574@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated tictactoe package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 29 Jul 2006 16:09:23 -0400
Source: tictactoe
Binary: tictactoe
Architecture: source all
Version: 0.8.1-4
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 tictactoe  - tic-tac-toe game written in Ruby
Closes: 358574
Changes: 
 tictactoe (0.8.1-4) unstable; urgency=low
 .
   * New maintainer (closes: #358574).
Files: 
 8c650c4f7cbe44205581b25e366bc9af 597 games optional tictactoe_0.8.1-4.dsc
 edb49583e0f05e82ba0c38f60bc5ad3c 3241 games optional tictactoe_0.8.1-4.diff.gz
 d0f8066333932c13743a0edd9446eb24 22368 games optional tictactoe_0.8.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE0A1TipBneRiAKDwRAkVCAKCXKbu4b27FovMqw/jFwQCi/CpZVQCeJbzz
WQsqZVR3AgGMWSDmmfgxPqE=
=b5OY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:11:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:09:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.